# MatPartitioningPartySetLocal

Set method for local partitioning.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningPartySetLocal(MatPartitioning part, const char *local)

### Input Parameter

part -the partitioning context
method -One of MP_PARTY_HELPFUL_SETS, MP_PARTY_KERNIGHAN_LIN, or MP_PARTY_NONE. Check the Party Library Users Manual for details.

Level:advanced
Location: src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages